function goToURL(...args) {
  if (args.length % 2 !== 0) {
    console.error("Ungltige Anzahl von Argumenten: Es muss eine Paaranzahl von Argumenten (Fenster und URL) bergeben werden.");
    return;
  }

  for (let i = 0; i < args.length; i += 2) {
    const windowObj = args[i];
    const url = args[i + 1];

    if (typeof windowObj === "object" && windowObj.hasOwnProperty('location')) {
      windowObj.location = url;
    } else {
      console.error(`Ungltiges Fensterobjekt: ${windowObj}`);
    }
  }
}